h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { display: block; position: relative; overflow: hidden; }
#imHeader_imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imObjectImage_01 { width: 100%; vertical-align: top; }
#imFooter_imCell_1 { display: block; position: relative; overflow: hidden; }
#imFooter_imObjectImage_01 { width: 100%; vertical-align: top; }
#imGroup_1 { float: left; }
#imGroup_2 > div { float: left; }
#imGroup_3 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_7_01 > div { margin: 0 auto; }
#imObjectGallery_7_01 a:link, #imContent #imObjectGallery_7_01 a:hover, #imContent #imObjectGallery_7_01 a:visited, #imContent #imObjectGallery_7_01 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_2 { display: block; position: relative; overflow: hidden; }
#imCellStyle_2 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_2 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_7_02 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_7_02_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_02_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_02_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_02_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_02_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_02_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_02_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_02_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_02_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_02_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_02_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_02_tab0 .inline-block { display: inline-block; }
#imTextObject_7_02_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_02_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_02_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_02_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_02_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_02_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_02_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_02_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_02_tab0 .imVt { vertical-align: top; }
#imTextObject_7_02_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_02_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_02_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_7_02 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_4 > div { float: right; }
#imGroup_5 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_7_03 > div { margin: 0 auto; }
#imObjectGallery_7_03 a:link, #imContent #imObjectGallery_7_03 a:hover, #imContent #imObjectGallery_7_03 a:visited, #imContent #imObjectGallery_7_03 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_4 { display: block; position: relative; overflow: hidden; }
#imCellStyle_4 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_7_04 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_7_04_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_04_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_04_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_04_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_04_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_04_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_04_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_04_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_04_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_04_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_04_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_04_tab0 .inline-block { display: inline-block; }
#imTextObject_7_04_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_04_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_04_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_04_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_04_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_04_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_04_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_04_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_04_tab0 .imVt { vertical-align: top; }
#imTextObject_7_04_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_04_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_04_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_7_04 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_6 > div { float: left; }
#imGroup_9 > div { float: left; }
#imGroup_10 > div { float: left; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_7_05 > div { margin: 0 auto; }
#imObjectGallery_7_05 a:link, #imContent #imObjectGallery_7_05 a:hover, #imContent #imObjectGallery_7_05 a:visited, #imContent #imObjectGallery_7_05 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_7_06 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_7_06_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_06_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_06_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_06_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_06_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_06_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_06_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_06_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_06_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_06_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_06_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_06_tab0 .inline-block { display: inline-block; }
#imTextObject_7_06_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_06_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_06_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_06_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_06_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_06_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_06_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_06_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_06_tab0 .imVt { vertical-align: top; }
#imTextObject_7_06_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_06_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_06_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_7_06 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_11 > div { float: right; }
#imGroup_12 > div { float: left; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_7_07 > div { margin: 0 auto; }
#imObjectGallery_7_07 a:link, #imContent #imObjectGallery_7_07 a:hover, #imContent #imObjectGallery_7_07 a:visited, #imContent #imObjectGallery_7_07 a:active { border: none; background-color: transparent; text-decoration: none; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_7_08 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_7_08_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_08_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_08_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_08_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_08_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_08_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_08_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_08_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_08_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_08_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_08_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_08_tab0 .inline-block { display: inline-block; }
#imTextObject_7_08_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_08_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_08_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_08_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_08_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_08_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_08_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_08_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_08_tab0 .imVt { vertical-align: top; }
#imTextObject_7_08_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_08_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_08_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_7_08 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_13 > div { float: left; }
#imGroup_16 > div { float: left; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectGallery_7_09 > div { margin: 0 auto; }
#imObjectGallery_7_09 a:link, #imContent #imObjectGallery_7_09 a:hover, #imContent #imObjectGallery_7_09 a:visited, #imContent #imObjectGallery_7_09 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_17 > div { float: right; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 2px; bottom: 2px; background-color: transparent; }
#imObjectGallery_7_12 > div { margin: 0 auto; }
#imObjectGallery_7_12 a:link, #imContent #imObjectGallery_7_12 a:hover, #imContent #imObjectGallery_7_12 a:visited, #imContent #imObjectGallery_7_12 a:active { border: none; background-color: transparent; text-decoration: none; }
#imGroup_19 > div { float: left; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_7_10 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_7_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_10_tab0 .inline-block { display: inline-block; }
#imTextObject_7_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_10_tab0 .imVt { vertical-align: top; }
#imTextObject_7_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_10_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_7_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imGroup_20 > div { float: right; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_7_11 { font-style: normal; font-weight: normal; line-height: 20px; }
#imTextObject_7_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_11_tab0 .inline-block { display: inline-block; }
#imTextObject_7_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_11_tab0 .imVt { vertical-align: top; }
#imTextObject_7_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_11_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_7_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
@media (min-width: 1280px) {
	#imPgMnContainer { position: absolute; top: 0px; bottom: 0px; left: 0px; right: 0px; margin: 0 auto 0 auto; width: 1279px; }
	.imContentDataContainer { width: 1129px; margin-left: auto; margin-right: auto; padding: 0 150px 0 0px; }
	#imPgTitle { width: 1115px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 1115px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 1129px; }
	#imGroup_3 { width: 448px; }
	#imCell_1 { width: 442px; min-height: 338px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_1 { width: 442px; min-height: 338px; padding: 3px 3px 8px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 3px; right: 3px; }
	#imCell_2 { width: 442px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_2 { width: 442px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 3px; right: 3px; }
	#imTextObject_7_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_02 .text-container { height: 75px;}
	#imGroup_4 { width: 681px; }
	#imGroup_5 { width: 454px; }
	#imCell_3 { width: 448px; min-height: 338px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 448px; min-height: 338px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imCell_4 { width: 448px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_4 { width: 448px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 3px; right: 3px; }
	#imTextObject_7_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_04 .text-container { height: 75px;}
	#imGroup_6 { width: 227px; }
	#imGroup_7 { width: 227px; height: 344px; }
	#imGroup_8 { width: 227px; height: 87px; }
	#imGroup_9 { width: 1129px; }
	#imGroup_10 { width: 448px; }
	#imCell_5 { width: 442px; min-height: 338px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_5 { width: 442px; min-height: 338px; padding: 3px 3px 8px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 3px; right: 3px; }
	#imCell_6 { width: 442px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_6 { width: 442px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 3px; right: 3px; }
	#imTextObject_7_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_06 .text-container { height: 75px;}
	#imGroup_11 { width: 681px; }
	#imGroup_12 { width: 454px; }
	#imCell_7 { width: 448px; min-height: 338px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_7 { width: 448px; min-height: 338px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 3px; right: 3px; }
	#imCell_8 { width: 448px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_8 { width: 448px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 3px; right: 3px; }
	#imTextObject_7_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_08 .text-container { height: 75px;}
	#imGroup_13 { width: 227px; }
	#imGroup_14 { width: 227px; height: 344px; }
	#imGroup_15 { width: 227px; height: 87px; }
	#imGroup_16 { width: 1129px; }
	#imCell_9 { width: 442px; min-height: 336px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_9 { width: 442px; min-height: 336px; padding: 3px 3px 6px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 3px; right: 3px; }
	#imGroup_17 { width: 681px; }
	#imCell_12 { width: 450px; min-height: 338px;  padding-top: 2px; padding-bottom: 2px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_12 { width: 450px; min-height: 338px; padding: 2px 2px 2px 2px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 2px; right: 2px; }
	#imGroup_18 { width: 227px; height: 342px; }
	#imGroup_19 { width: 1129px; }
	#imCell_10 { width: 442px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_10 { width: 442px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 3px; right: 3px; }
	#imTextObject_7_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_10 .text-container { height: 75px;}
	#imGroup_20 { width: 681px; }
	#imCell_11 { width: 448px; min-height: 81px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_11 { width: 448px; min-height: 81px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 3px; right: 3px; }
	#imTextObject_7_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_11 .text-container { height: 75px;}
	#imGroup_21 { width: 227px; height: 87px; }
	
}

@media  (max-width: 1279px) and (min-width: 720px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 708px; }
	.imContentDataContainer { width: 558px; margin-left: auto; margin-right: auto; padding: 0 155px 0 5px; }
	#imPgTitle { width: 544px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 544px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 558px; }
	#imGroup_3 { width: 222px; }
	#imCell_1 { width: 220px; min-height: 168px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 220px; min-height: 168px; padding: 3px 3px 5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imCell_2 { width: 220px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 220px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imTextObject_7_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_02 .text-container { height: 100px;}
	#imGroup_4 { width: 336px; }
	#imGroup_5 { width: 224px; }
	#imCell_3 { width: 222px; min-height: 168px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 222px; min-height: 168px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imCell_4 { width: 222px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_4 { width: 222px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 1px; right: 1px; }
	#imTextObject_7_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_04 .text-container { height: 100px;}
	#imGroup_6 { width: 112px; }
	#imGroup_7 { width: 112px; height: 174px; }
	#imGroup_8 { width: 112px; height: 112px; }
	#imGroup_9 { width: 558px; }
	#imGroup_10 { width: 222px; }
	#imCell_5 { width: 220px; min-height: 168px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_5 { width: 220px; min-height: 168px; padding: 3px 3px 5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 1px; right: 1px; }
	#imCell_6 { width: 220px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_6 { width: 220px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 1px; right: 1px; }
	#imTextObject_7_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_06 .text-container { height: 100px;}
	#imGroup_11 { width: 336px; }
	#imGroup_12 { width: 224px; }
	#imCell_7 { width: 222px; min-height: 168px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_7 { width: 222px; min-height: 168px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 1px; right: 1px; }
	#imCell_8 { width: 222px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_8 { width: 222px; min-height: 106px; padding: 3px 3px 28px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 1px; right: 1px; }
	#imTextObject_7_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_08 .text-container { height: 75px;}
	#imGroup_13 { width: 112px; }
	#imGroup_14 { width: 112px; height: 174px; }
	#imGroup_15 { width: 112px; height: 112px; }
	#imGroup_16 { width: 558px; }
	#imCell_9 { width: 220px; min-height: 166px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_9 { width: 220px; min-height: 166px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 1px; right: 1px; }
	#imGroup_17 { width: 336px; }
	#imCell_12 { width: 222px; min-height: 168px;  padding-top: 2px; padding-bottom: 2px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_12 { width: 222px; min-height: 168px; padding: 2px 2px 2px 2px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 1px; right: 1px; }
	#imGroup_18 { width: 112px; height: 172px; }
	#imGroup_19 { width: 558px; }
	#imCell_10 { width: 220px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_10 { width: 220px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 1px; right: 1px; }
	#imTextObject_7_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_10 .text-container { height: 100px;}
	#imGroup_20 { width: 336px; }
	#imCell_11 { width: 222px; min-height: 106px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_11 { width: 222px; min-height: 106px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 1px; right: 1px; }
	#imTextObject_7_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_11 .text-container { height: 100px;}
	#imGroup_21 { width: 112px; height: 112px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imPgMnContainer { position: absolute; top: 5px; bottom: 5px; left: 5px; right: 5px; margin: 0 auto 0 auto; width: 468px; }
	.imContentDataContainer { width: 318px; margin-left: auto; margin-right: auto; padding: 0 155px 0 5px; }
	#imPgTitle { width: 304px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 304px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 318px; }
	#imGroup_3 { width: 126px; }
	#imCell_1 { width: 124px; min-height: 96px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_1 { width: 124px; min-height: 96px; padding: 3px 3px 5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 1px; right: 1px; }
	#imCell_2 { width: 124px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_2 { width: 124px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_2 { left: 1px; right: 1px; }
	#imTextObject_7_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_02 .text-container { height: 150px;}
	#imGroup_4 { width: 192px; }
	#imGroup_5 { width: 128px; }
	#imCell_3 { width: 126px; min-height: 96px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 126px; min-height: 96px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imCell_4 { width: 126px; min-height: 156px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_4 { width: 126px; min-height: 156px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_4 { left: 1px; right: 1px; }
	#imTextObject_7_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_04 .text-container { height: 150px;}
	#imGroup_6 { width: 64px; }
	#imGroup_7 { width: 64px; height: 102px; }
	#imGroup_8 { width: 64px; height: 162px; }
	#imGroup_9 { width: 318px; }
	#imGroup_10 { width: 126px; }
	#imCell_5 { width: 124px; min-height: 96px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_5 { width: 124px; min-height: 96px; padding: 3px 3px 5px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_5 { left: 1px; right: 1px; }
	#imCell_6 { width: 124px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_6 { width: 124px; min-height: 181px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_6 { left: 1px; right: 1px; }
	#imTextObject_7_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_06 .text-container { height: 175px;}
	#imGroup_11 { width: 192px; }
	#imGroup_12 { width: 128px; }
	#imCell_7 { width: 126px; min-height: 96px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_7 { width: 126px; min-height: 96px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_7 { left: 1px; right: 1px; }
	#imCell_8 { width: 126px; min-height: 181px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_8 { width: 126px; min-height: 181px; padding: 3px 3px 28px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_8 { left: 1px; right: 1px; }
	#imTextObject_7_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_08 .text-container { height: 150px;}
	#imGroup_13 { width: 64px; }
	#imGroup_14 { width: 64px; height: 102px; }
	#imGroup_15 { width: 64px; height: 187px; }
	#imGroup_16 { width: 318px; }
	#imCell_9 { width: 124px; min-height: 94px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_9 { width: 124px; min-height: 94px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_9 { left: 1px; right: 1px; }
	#imGroup_17 { width: 192px; }
	#imCell_12 { width: 126px; min-height: 96px;  padding-top: 2px; padding-bottom: 2px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_12 { width: 126px; min-height: 96px; padding: 2px 2px 2px 2px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_12 { left: 1px; right: 1px; }
	#imGroup_18 { width: 64px; height: 100px; }
	#imGroup_19 { width: 318px; }
	#imCell_10 { width: 124px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_10 { width: 124px; min-height: 206px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_10 { left: 1px; right: 1px; }
	#imTextObject_7_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_10 .text-container { height: 200px;}
	#imGroup_20 { width: 192px; }
	#imCell_11 { width: 126px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_11 { width: 126px; min-height: 206px; padding: 3px 3px 53px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_11 { left: 1px; right: 1px; }
	#imTextObject_7_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_7_11 .text-container { height: 150px;}
	#imGroup_21 { width: 64px; height: 212px; }
	
}

@media  (max-width: 479px) {
	#imPgMnContainer { display: none; }.imContentDataContainer { width: 100%; }
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; }
	#imGroup_2 { width: 100%; clear: left; }
	#imGroup_3 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_1 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_2 { clear: left; }
	#imCell_2 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_2 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_2 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_7_02 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_4 { width: 100%; clear: left; }
	#imGroup_5 { width: 100%; clear: right; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_4 { clear: left; }
	#imCell_4 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_4 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_4 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_7_04 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_6 { display: none; clear: right; }
	#imGroup_7 { display: none; clear: left; }
	#imGroup_8 { display: none; clear: left; }
	#imGroup_9 { width: 100%; clear: left; }
	#imGroup_10 { width: 100%; clear: left; }
	#imCell_5 { clear: left; }
	#imCell_5 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_5 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_5 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_6 { clear: left; }
	#imCell_6 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_6 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_6 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_7_06 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_11 { width: 100%; clear: left; }
	#imGroup_12 { width: 100%; clear: right; }
	#imCell_7 { clear: left; }
	#imCell_7 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_7 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_7 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_8 { clear: left; }
	#imCell_8 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_8 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_8 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_7_08 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_13 { display: none; clear: right; }
	#imGroup_14 { display: none; clear: left; }
	#imGroup_15 { display: none; clear: left; }
	#imGroup_16 { width: 100%; clear: left; }
	#imCell_9 { clear: left; }
	#imCell_9 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_9 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_9 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_17 { width: 100%; clear: left; }
	#imCell_12 { clear: right; }
	#imCell_12 { width: 100%; min-height: 8px;  padding-top: 2px; padding-bottom: 2px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 2px 2px 2px 2px; }
	#imCellStyleGraphics_12 { top: 2px; bottom: 2px; left: 5px; right: 5px; }
	#imGroup_18 { display: none; clear: right; }
	#imGroup_19 { width: 100%; clear: left; }
	#imCell_10 { clear: left; }
	#imCell_10 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_10 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_10 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_7_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_20 { width: 100%; clear: left; }
	#imCell_11 { clear: right; }
	#imCell_11 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_11 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imTextObject_7_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imGroup_21 { display: none; clear: right; }
	
}

@media (min-width: 1280px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 14px; left: 105px; width: 229px; height: 104px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -40.541% 0);clip-path: inset(0 0 -40.541% 0);}#imHeader_imCell_1 { width: 229px; min-height: 74px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 229px; min-height: 74px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 1279px) and (min-width: 720px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 10px; left: 61px; width: 194px; height: 95px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -50.794% 0);clip-path: inset(0 0 -50.794% 0);}#imHeader_imCell_1 { width: 194px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 194px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 6px; left: -1px; width: 194px; height: 95px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -50.794% 0);clip-path: inset(0 0 -50.794% 0);}#imHeader_imCell_1 { width: 194px; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imHeader_imCellStyle_1 { width: 194px; min-height: 63px; padding: 0px 0px 0px 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
	
}

@media  (max-width: 479px) {
	#imHeader_imObjectImage_01_wrapper { position: absolute; top: 3px; left: 0px; width: 194px; height: 95px; z-index: 1; overflow-y: hidden; }
	#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -50.794% 0);clip-path: inset(0 0 -50.794% 0);}#imHeader_imCell_1 { width: 100%; min-height: 63px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imHeader_imCellStyle_1 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imHeader_imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	
}

@media (min-width: 1280px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 99px; width: 466px; height: 50px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imFooter_imCell_1 { width: 466px; min-height: 0px; }
	
}

@media  (max-width: 1279px) and (min-width: 720px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 99px; width: 466px; height: 50px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imFooter_imCell_1 { width: 466px; min-height: 0px; }
	
}

@media  (max-width: 719px) and (min-width: 480px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 99px; width: 466px; height: 50px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imFooter_imCell_1 { width: 466px; min-height: 0px; }
	
}

@media  (max-width: 479px) {
	#imFooter_imObjectImage_01_wrapper { position: absolute; top: 0px; left: 99px; width: 466px; height: 50px; z-index: 1; overflow-y: hidden; }
	#imFooter_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imFooter_imCell_1 { width: 100%; min-height: 0px; }
	
}

